IP Communicator and Windows Vista!

Unanswered Question
Apr 9th, 2007

I'm going to have a PC with Windows Vista on it. Has anyone used IPCommunicator with Windows Vista? Which IPC version?

By the way, in Cisco.com, I read that the latest version of IP Communicator is 2.1, but in Download zone, the latest Ip Communicator version is 2.0(2). Pls show me how I can get IP Communicator version 2.1?

Thanks and regards,


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
jbarcena Tue, 04/10/2007 - 05:32

Windows Vista will only be supported on IPC 2.1 which won't be released until May, we still do not have the exact date.




This Discussion